﻿#index-page .slick-list {
    padding: 0 40px 0 0 !important;
}

#index-page .no-js .bg-home2, #index-page .no-webp .bg-home2 {
    background-image: url("/images/home-hero2.jpg");
}

#index-page .bg-home2 {
    background-image: url("/images/home-hero2.webp");
}

#index-page .container-fluid.bg-img.bg-home2 {
    min-height: 500px;
}

#index-page .pb-2 {
    padding-bottom: 2px;
}

#index-page .plr-5 {
    padding-left: 5px;
    padding-right: 5px;
}

#index-page .slick-prev, .slick-next {
    top: 35%;
}

@media all and (max-width: 991px) {
    #index-page .container-fluid.bg-img.bg-home2 {
        min-height: 390px;
    }
}

@media all and (max-width: 768px) {
    #index-page .no-js .bg-home2, #index-page .no-webp .bg-home2 {
        background-image: url("/images/home-hero2-tablet.jpg");
    }

    #index-page .bg-home2 {
        background-image: url("/images/home-hero2-tablet.webp");
    }
}

@media all and (max-width: 480px) {
    #index-page .no-js .bg-home2, #index-page .no-webp .bg-home2 {
        background-image: url("/images/home-hero2-mobile.jpg");
    }

    #index-page .bg-home2 {
        background-image: url("/images/home-hero2-mobile.webp");
    }

    #index-page .slick-slider {
        width: 100%;
    }

    #index-page .slick-slide {
        margin: 0px 10px;
    }

    #index-page p.genre-desc {
        font-size: 10px;
        line-height: 12px;
    }
}

@media all and (max-width: 393px) {
    #index-page .container-fluid.bg-img.bg-home2 {
        min-height: 420px;
    }
}
